.sidelist * { margin: 0; padding: 0; box-sizing: border-box }
.sidelist { max-width: 220px; margin: 20px auto; font-family: 'Open Sans', sans-serif; }
.sidelist .c_box { width: 100%; border-radius: 0 0 5px 5px; border: 1px solid #e9e9e9; }
.sidelist .c_box .top_text { font-size: 11px; line-height: 15px; padding: 10px; text-align: center; color: #5c5c5c; border-bottom: 1px solid #e9e9e9; }
.sidelist .c_box p { padding: 10px; }
.sidelist h3 { background: #fd8c0b; color: #fff; padding: 10px 20px; text-align: center; font-size: 24px; line-height: 26px; font-weight: 400; border-radius: 7px 7px 0 0 }
.sidelist h3 strong { display: block; font-weight: 900 }
.sidelist h4 { padding: 5px 2px 7px; text-align: center; font-size: 14px; color: #393939; border-bottom: 1px solid #e9e9e9; font-weight: bold;}
.sidelist ul { margin: 0px; }
.sidelist li { padding: 5px 10px; font-size: 13px; font-weight: 700; border-bottom: 1px solid #e3e3e3; position: relative; list-style: none; text-align: center; color: #3b99fb; background: #f6f6f6 }
.sidelist li a { color: #3b99fb; text-decoration: none }
.sidelist .c_box .sb-steps { color: #3b99fb; text-align: center; font-size: 13px; line-height: 16px; padding: 15px 5px 0px; }
.sidelist .c_box .sb-steps strong { color: #393939; display: block; font-size: 15px; padding: 0 0 5px; }
.sidelist .c_box .sb-steps p { font-size: 12px; padding: 0 5px 10px; color: #636363; line-height: 15px }
.sidelist .c_box .sb-steps a { display: inline-block; margin: 10px 0 5px }
.sidelist .c_box .newsletter { padding: 10px 2px 15px; }
.sidelist .c_box .newsletter .row { width: 100%; padding: 0; border-radius: 5px; border: 1px solid #e9e9e9; margin: 5px 0; display: flex }
.sidelist .c_box .newsletter .row .field { width: 70%; border: none; background: none; padding: 8px 10px; }
.sidelist .c_box .newsletter .row .btn { background: #fd8c0b; color: #fff; width: 30%; padding: 5px 10px; border: none; border-radius: 5px; font-weight: bold; text-transform: uppercase; font-size: 14px; cursor: pointer }
.sidelist .c_box .newsletter strong { padding: 0 5px; font-size: 13px; color: #fd8c0b; text-align: center; display: block }
.sidelist .c_box .connect { text-align: center }
.sidelist .c_box .connect strong { display: block; padding: 0 0 15px; }
.sidelist .c_box .connect p { font-size: 14px; line-height: 20px; }
.sidelist .c_box .connect a { color: #3b99fb; text-decoration: none; font-weight: bold }
.sidelist .c_box .connect .tel { font-weight: normal; color: #393939 }
.sidelist .c_box .cert_logos { padding: 15px 10px; text-align: center }
.sidelist .c_box .readourreviews { text-decoration:underline; color: #3b99fb; text-align: center; font-size: 13px; line-height: 16px; padding: 15px 5px 5px; }

.sidelist .c_box .lowcost { color: #3b99fb; text-align: center; font-size: 13px; line-height: 16px; padding: 15px 5px 0px; }
.sidelist .c_box .lowcost p { font-size: 12px; padding: 0 5px 10px; color: #636363; line-height: 15px }
